<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Close Method
BaseDatabase Class See Also

Flush any cached database information to disk, close any open Cursor()()() objects, free any allocated resources, and close any underlying files.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void Close()

Visual Basic (Declaration)

    Public Sub Close

Visual C++

    public:
    void Close()

# See Also

BaseDatabase Class
Close Overload
BerkeleyDB Namespace